## refine 0.7.0

=== meson_options.txt ===
option (
    'profile',
    type: 'combo',
    choices: [
        'default',
        'development'
    ],
    value: 'default'
)

option (
    'network_tests',
    type: 'boolean',
    value: true,
    description: 'Allow networking in unit-tests'
)

option (
    'exec_name_as_base_id',
    type: 'boolean',
    value: false,
    description: 'The resulting binary is named as base_id instead of refine'
)
