=== debian/changelog ===
refine (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1127393)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 07 Feb 2026 14:40:48 -0500
