## refine 0.7.1

=== meson_options.txt ===
--- 
+++ 
@@ -9,13 +9,6 @@
 )
 
 option (
-    'network_tests',
-    type: 'boolean',
-    value: true,
-    description: 'Allow networking in unit-tests'
-)
-
-option (
     'exec_name_as_base_id',
     type: 'boolean',
     value: false,
