=== debian/changelog ===
refine (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 25 Feb 2026 18:30:18 -0500
