=== debian/control ===
Source: refine
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Section: gnome
Build-Depends:
 debhelper-compat (= 13),
 blueprint-compiler,
 desktop-file-utils,
 dh-sequence-python3,
 gir1.2-adw-1 (>= 1.7),
 gtk-update-icon-cache,
 libglib2.0-dev,
 libxml2-utils,
 meson,
Vcs-Browser: https://salsa.debian.org/gnome-team/refine
Vcs-Git: https://salsa.debian.org/gnome-team/refine.git
Homepage: https://tesk.page/refine/

Package: refine
Architecture: all
Depends:
 gir1.2-adw-1 (>= 1.7),
 gir1.2-xdpgtk4-1.0,
 gnome-settings-daemon,
 gsettings-desktop-schemas (>= 48),
 mutter-common,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
Description: App to configure additional settings for GNOME
 Refine helps you discover and configure advanced and experimental
 features for GNOME that aren't available in the official
 GNOME Settings app.
 .
 Refine is similar to but different from the Tweaks app for GNOME.
